### Enumeration

# FwupdPlugin EfiCapsuleHeaderFlags

since: 1.0

#### Declaration

    flags FwupdPlugin.EfiCapsuleHeaderFlags

#### Description

No description available.

Available since: 1.0

#### Members

`FU_EFI_CAPSULE_HEADER_FLAG_PERSIST_ACROSS_RESET`
  No description available.
  - Value: `65536`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_CAPSULE_HEADER_FLAG_POPULATE_SYSTEM_TABLE`
  No description available.
  - Value: `131072`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_CAPSULE_HEADER_FLAG_INITIATE_RESET`
  No description available.
  - Value: `262144`
  - Nickname: `None`
  - Available since: 1.0